{
  "welcome-back": "Welcome back",
  "Dashboards": "대쉬보드",
  "Member": "회원",
  "User": "사용자",
  "Casino Money": "CASINO 머니파악",
  "Unconnected": "장기미접속회원",
  "Project": "프로젝트",
  "partner-management": "파트너관리",
  "All Partner": "전체파트너",
  "Partner Mainoffice": "본사",
  "Partner Branch": "대본",
  "Partner Division": "부본",
  "Partner Office": "총판",
  "Partner Store": "매장",
  "Partner Recommendation": "추천코드등록",
  "Coupon-management": "쿠폰관리",
  "Coupon": "쿠폰발행리스트",
  "Coupon Money Log": "쿠폰발행머니로그",
  "Coupon Log": "쿠폰발행 로그",
  "Analytics": "Analytics",
  "Deposit": "입금관리",
  "Withdraw": "출금관리",
  "Web Calculate": "웹 입/출금 정산",
  "Partner Calculate": "파트너 입/출금 정산",
  "Powerball": "파워볼",
  "Casino": "카지노배팅리스트",
  "Evolution": "에볼루션배팅리스트",
  "Slot": "슬롯배팅리스트",
  "Current User": "현재접속자 & 쪽지전송",
  "Basic-Setting": "사이트 기본설정",
  "Ladder-Setting": "게임 ON/OFF",
  "Game-Setting": "게임설정",
  "Evo-Setting": "에볼류션/보타 금액설정",
  "Branch-Setting": "대본벌 계좌 설정",
  "Indexing-Setting": "서버 인덱싱",
  "Daily": "일일현황",
  "Monthly": "월 현황",
  "report-management": "보고서관리",
  "log-management": "로그관리",
  "Daily Partner": "파트너 일일현황",
  "Today Bet": "금일 배팅자 목록",
  "Statistics": "종목별매출통계",
  "Money Log": "머니활동 Logs",
  "Comp Log": "콤프사용 Logs",
  "Modification Log": "회원수정 로그",
  "Payment Log": "수동지급/회수 로그",
  "User Session": "로그인정보",
  "Duplicated Session": "중복로그인",
  "Admin Session": "관리자 로그인정보",
  "Excel Log": "엑셀다운 로그",
  "Loosing": "루징관리",
  "Notice": "공지사항",
  "Notice Oneline": "한줄공지",
  "Popup": "팝업",
  "Message": "쪽지함",
  "Customer": "고객센터",
  "Customer Template": "고객센터템플릿"
}
